
.rightFeatures {padding-left:10px; }
.ftable a {font-size:14px; color:#717171 !important; text-shadow:1px 1px 0px #e1e1e1; font-weight:bold; text-decoration:none; padding-left:25px;}
.ftable a.readmore {font-size:10px; display:block; color:#2a849d !important; text-shadow :0px 0px 0px white; font-weight:normal; padding:0px 0px 0 25; text-align:left; }
.ftable a.readmore:hover {text-decoration:underline;}
.ftable td {padding:10px; border-bottom:1px #eaeaea dotted; overflow:hidden;}
.ftable .linkCont {float:left;}

.file {background:url(/images/icons/16x16/filesh.png?1532502132) left center no-repeat;}
.music {background:url(/images/icons/16x16/music.png?25703032) left center no-repeat;}
.video {background:url(/images/icons/16x16/videosh.png?276758040) left center no-repeat;}
.docs {background:url(/images/icons/16x16/docsh.png?1357087611) left center no-repeat;}
.photo {background:url(/images/icons/16x16/photosh.png?1963590456) left center no-repeat;}



   .welcomeTxt{font:16px Arial; color:#6e6e6e; float:right; margin-right:20px; padding-top:10px; text-shadow:1px 1px 0px #fff; width:180px;}

   .featureBlock {margin-bottom:25px;}
   .featureBlock .headB{

   background:url(/images/4sh_features_grad.png?2822056517) left top repeat-x;
   height:35px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   border:1px #cccccc solid;
   }
   .featureBlock .headB .title {float:left; padding:9px 0 0 10px}
   .featureBlock .headB .rollthis {float:right; background:url(/images/4sh_features_rollBg.png?430057194) left center no-repeat; height:25px; padding:10px 12px 0 12px}

   .featureBlock .headB .rollthis .rollout {display:block;background:url(/images/4sh_features_up.gif?573979964) center center no-repeat; text-decoration:none; width:20px; cursor:pointer;}
   .featureBlock .headB .rollthis .rollin {background:url(/images/4sh_features_down.gif?652425141) center center no-repeat; }

   .featureBlock .headB .name {font-size:14px; color:#717171; text-shadow:1px 1px 0px #e1e1e1; font-weight:bold; text-decoration:none; padding-left:25px;}

   .featureBlock .featureContent {padding:5px 10px 0 10px}
   .featureBlock .featureContent b{color:#1c1c1c}
   .featureBlock .description {padding-right:40px}

   .featureBlock .imgright {width:150px; text-align:center;}

   .advlink {background:url(/images/icons/9x9/arrowdown.gif?443159086) left center no-repeat; color:#000000; font:13px Tahoma; text-decoration:underline; padding-left:15px; cursor:pointer;}
   .advrolled {background:url(/images/icons/9x9/arrowup.gif?1029706316) left center no-repeat;}

   .advantages {list-style-type:none;}
   .advantages li {background:url(/images/bluetick.gif?2257825368) left center no-repeat; padding:4px 0 4px 20px; }


   .signupCont {clear:both; padding-top:10px;}
